<?php

defined( 'ABSPATH' ) || exit;

?>

<section class="woocommerce-order-details">
    <h2 class="woocommerce-order-details__title">Информация о доставке</h2>
    <table class="woocommerce-table">
        <tbody>
        <tr>
            <th>Ваш метод доставки:</th>
            <td>Деловые линии</td>
        </tr>
        <tr>
            <th>Адрес доставки/Терминала:</th>
            <td><?php echo $fullAddress; ?></td>
        </tr>
        <?php
        if ($typeShipping == 'term'):
            ?>
            <tr>
                <th>Время работы терминала:</th>
                <td><?php echo $terminal['terminal']->calcSchedule->arrival; ?></td>
            </tr>
        <?php endif ?>
        <tr>
            <th>Тип доставки:</th>
            <td><?php ($typeShipping == 'term')? print("до терминала"): print('до адреса')?></td>
        </tr>
        <tr>
            <th>Трек номер:</th>
            <td><?php ($trackId == '')? print('Заявка не создана') : print($trackId) ;  ?></td>
        </tr>
        <tr>
            <th>Статус доставки:</th>
            <td><?php ($trackId == '')? print('Заявка не создана') :print($trackStatus); ?></td>
        </tr>
        </tbody>
    </table>
</section>
