# Woocomerce V 1.1


Для расчёта доставки со страницы cart необходимо выполнить следующие действия:
1. Открыть файл шаблона woocommerce, который находится: "/$WP_PATH/wp-content/woocommerce/templates/cart/shipping-calculator.php".
2. Найти выражение (по-умолчанию это строка 74):

		<?php if ( apply_filters( 'woocommerce_shipping_calculator_enable_city', true ) ) : ?>
			<p class="form-row form-row-wide" id="calc_shipping_city_field">
				<input type="text" class="input-text" value="<?php echo esc_attr( WC()->customer->get_shipping_city() ); ?>" placeholder="<?php esc_attr_e( 'City', 'woocommerce' ); ?>" name="calc_shipping_city" id="calc_shipping_city" />
			</p>
		<?php endif; ?>

3. Добавить ниже следующее выражение:

		<?php if ( apply_filters( 'woocommerce_shipping_calculator_enable_address', true ) ) : ?>
            <p class="form-row form-row-wide" id="calc_shipping_address_field">
                <input type="text" class="input-text" value="<?php echo esc_attr( WC()->customer->get_shipping_address_1() ); ?>" placeholder="<?php esc_attr_e( 'Address', 'woocommerce' ); ?>" name="calc_shipping_address" id="calc_shipping_address" />
            </p>
        <?php endif; ?>
		
4. Сохранить файл и проверить на странице корзины произведённые изменения. 

Без этих манипуляций расчёт стоимости до адреса будет считаться, НО только после заполнения поля адрес в чекауте. 
Указанные выше изменения не обязательно. Мы это предлагаем, как рекомендацию для улучшения пользовательского взаимодействия.